Disambiguation evidence for RFC 4306 via surface form

"RFC 4306"

Triples (2)

Triples where some other subject referred to this entity as "RFC 4306".

RFC 5996 → obsoletes →
"RFC 4306"
↳ resolves to RFC 4306
ⓘ
RFC 2409 → obsoletedBy →
"RFC 4306"
↳ resolves to RFC 4306
ⓘ